Xlibs needed

Hello everybody

I just installed NERO Linux on Ubuntu 5.10 (kernel 2.6.12)

Installer reports a dependency needed (xlibs ) but there are no xlibs anymore. That package was replaced with xkeyboard-config. So, I installed with --force-depends switch and installer finished.

Up to what I see, Nero is working, but my package admin insists I have a broken package and try to erase it.

Any of you have an idea of how to manage this.

thanks for your comments.

–Nestor :frowning: